.contenido{
	font-family:"arial";
	font-size:13px;
	color:#0f3f5d;
	margin-left: 00px;
	margin-right:10px;
	margin-top:7px;
	margin-bottom:5px;
}

.textoArial20negro
{
	font-family:arial,helvetica;
	font-size:20px;
	color:#000000;
	font-style:normal;
	text-decoration:none;
	line-height:15px;
}

.textoArial17negro
{
	font-family:arial,helvetica;
	font-size:17px;
	color:#000000;
	font-style:normal;
	text-decoration:none;
	line-height:15px;
}

.textoArial12celeste
{
	font-family:arial,helvetica;
	font-size: 12px;
	color:#0080C0;
	font-style:normal;
	text-decoration:none;
	line-height:15px;
}

.textoArial15azul
{
	font-family:arial,helvetica;
	font-size: 15px;
	color:#0000A0;
	font-style:normal;
	text-decoration:none;
	line-height:15px;
}

.titulo22old
{
	font-family:arial,helvetica;
	font-size: 22px;
	color:#9FB7CF;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
}

.titulo22
{
	font-family:arial,helvetica;
	font-size: 22px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
}

.titulo30
{
	font-family:arial,helvetica;
	font-size: 30px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:30px;
}

.titulo18
{
	font-family:arial,helvetica;
	font-size: 18px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:18px;
}

.titulo14
{
	font-family:arial,helvetica;
	font-size: 14px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:14px;
}

.textoArial13blanco
{
	font-family:arial,helvetica;
	font-size: 13px;
	color:#FFFFFF;
	font-style:normal;
	text-decoration:none;
	line-height:16px;
}

.textoArial13negro
{
	font-family:arial,helvetica;
	font-size: 13px;
	color:#000000;
	font-style:normal;
	text-decoration:none;
	line-height:16px;
}

.control {
	font-family: Arial;
	font-size: 8pt;
	text-transform: uppercase;
}

.control0 {
	font-family: Arial;
	font-size: 8pt;
}

.titulo23
{
	font-family:arial,helvetica;
	font-size: 22px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
}

.textoArial15azulosc
{
	font-family:arial,helvetica;
	font-size: 15px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:15px;
}

.textoArial12azulosc
{
	font-family:arial,helvetica;
	font-size: 12px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:12px;
}

.textoArial11azulosc
{
	font-family:arial,helvetica;
	font-size: 11px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:12px;
}

.textoArial11rojo
{
	font-family:arial,helvetica;
	font-size: 11px;
	color:#ff0000;
	font-style:normal;
	text-decoration:none;
	line-height:12px;
}

.textoArial12gris
{
	font-family:arial,helvetica;
	font-size: 12px;
	color:#c5c5c5;
	font-style:normal;
	text-decoration:none;
	line-height:12px;
}

.textoArial13azulosc
{
	font-family:arial,helvetica;
	font-size: 13px;
	color:#0f3f5d;
	font-style:normal;
	text-decoration:none;
	line-height:13px;
}

.boton_habilitado {
	position:absolute;
	background-color:#0f3f5d;
	border:1px #0f3f5d solid;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	text-align:center;
	color:#ffffff;
	font-family:arial,helvetica;
	font-size: 15px;
	font-style:normal;
	text-decoration:none;
	line-height:15px;	
}

.boton_deshabilitado {
	position:absolute;
	background-color:#0f3f5d;
	border:1px #0f3f5d solid;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	text-align:center;
	color:#959595;
	font-family:arial,helvetica;
	font-size: 15px;
	font-style:normal;
	text-decoration:none;
	line-height:15px;	
}

.boton_habilitado12 {
	position:absolute;
	background-color:#0f3f5d;
	border:1px #0f3f5d solid;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	text-align:center;
	color:#ffffff;
	font-family:arial,helvetica;
	font-size: 12px;
	font-style:normal;
	text-decoration:none;
	line-height:15px;
	cursor:pointer;
}

.boton_deshabilitado12 {
	position:absolute;
	background-color:#0f3f5d;
	border:1px #0f3f5d solid;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	text-align:center;
	color:#c5c5c5;
	font-family:arial,helvetica;
	font-size: 12px;
	font-style:normal;
	text-decoration:none;
	line-height:15px;
	cursor:default;
}
